*,
::after,
::before {
    box-sizing: border-box;
}
body {
    margin: 0;
}
.container {
    margin: 0 auto;
    max-width: 80rem;
}
.row {
    display: flex;
    flex-wrap: wrap;
}
.col {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
}
.col-25 {
    flex: 0 0 25%;
}
.col-33 {
    flex: 0 0 calc(100% / 3);
}
.col-50 {
    flex: 0 0 50%;
}
.col-66 {
    flex: 0 0 calc(100% / 3 * 2);
}
.col-75 {
    flex: 0 0 75%;
}
.col-100 {
    flex: 0 0 100%;
}
@media (min-width: 768px) {
    .col-md {
        flex-basis: 0;
        flex-grow: 1;
        max-width: 100%;
    }
    .col-md-25 {
        flex: 0 0 25%;
    }
    .col-md-33 {
        flex: 0 0 calc(100% / 3);
    }
    .col-md-50 {
        flex: 0 0 50%;
    }
    .col-md-66 {
        flex: 0 0 calc(100% / 3 * 2);
    }
    .col-md-75 {
        flex: 0 0 75%;
    }
    .col-md-100 {
        flex: 0 0 100%;
    }
}
.img-responsive {
  width: 100%;
  height: auto;
}
